* { font-size: 9pt;
	font-family: 굴림, verdana, 돋움;
	}

body {
	scrollbar-face-color: #DFDBDB; scrollbar-shadow-color: #DFDBDB; 
	scrollbar-highlight-color: #DFDBDB; scrollbar-3dlight-color: #EDE9E9; 
	scrollbar-darkshadow-color: #DFDBDB; scrollbar-track-color: #EDE9E9; 
	scrollbar-arrow-color: #666666;
}

img {border:0}
form { margin:0; padding:0; }
table{ padding:0;
	/* margin:0;  // chrome에서 table center 안되서 막음 20101114  */
	}

th, td {
	font-size: 9pt;
	font-family: 굴림,verdana, 돋움;
	line-height: 15pt;
}

.tb_list {
     border-collapse: collapse;	 
	 }

.tb_list td {
    border: 1px solid #d6d6d6; 
	padding-left:3px;
	height:25px;
	}

.tb_list th {	
	height:27px;
	text-align:center;
	border:1px solid white; 
	background-color: #17a; 
	color: white;
	}


input, select, textarea  {
	font-size: 9pt;
	font-family: 굴림,verdana, 돋움;
	
}


.contents {
	font-size: 9pt;
	font-family: 굴림,verdana, 돋움;
	line-height: 15pt;
}

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #0066CC;
	text-decoration: underline; none;
}

.text_border{
	font-family: "Verdana", "Arial", "Helvetica";
	border:1px #FF8A00 solid;
	height:22px;
	padding:0px;
	color:"#000000";
	font-size:9pt;
}

.input {
	color: #666666; height: 18px; 
	font-family: "돋움", "돋움체";
	font-size: 12px;
	background-color:ffffff; 
	border:1px c8c8c8 solid;
	height:20px;
	}
.input_r {
	color: #666666; height: 18px; 
	font-family: "돋움", "돋움체";
	font-size: 12px;
	background-color:#EFEFEF;#ffffff; 
	border:1px c8c8c8 solid;
	}

.title0 { 
	font-size:11pt; font-weight:bold; 
	color:#666666
	}

.fileup {height:19px; background-color:white; border:1 solid #7B7B7B;cursor:hand;}



.col{background:#999;#3399cc;#E6ECF0;#A998B9;color:white;#333333;white;;xtext-align:center;padding-left:5px;}
.col3{background:#677BFB;다음;#41B013;네버;#999;color:white;#333333;white;;text-align:left;padding-left:5px;text-align:center;}
.col4{xcolor:white;background:#F6F5F5;}

.color1 {background-Color:#F9F8EA;color:black; border:1px #364B56 solid; }
.con-srch{color:#000000;background:#CFCDB6;text-align:center;}
.col-sum{color:black;background:white;text-align:right;font-weight:bold;}
.labl {cursor:hand;}
.hrbar={width:100%;height:1;}
.shortTitle { width: 180;height:18; display: block; overflow: hidden; }


.button {
	border-right:1px #d6d6d6 solid; 
	border-bottom:1px #d6d6d6 solid; 
	cursor:hand;
	background-color:#999; color:white;
	height:18; 
	padding-top:1;
	}

.button2{	
	border-right:1px #d6d6d6 solid; 
	border-bottom:1px #d6d6d6 solid; 
	background-color:#eee; white;#c0a0ff;DodgerBlue;
	cursor:hand;
	font-size:9pt;
	height:25; 
	padding-top:2;
	}

.box_tr {border-top:1 #a6a6a6 solid;border-right:1 black solid; }
.box_solid {
	background-color:#d6d6d6;#FF8000;#1177AA;#d6d6d6;#8CA2AD;
	color:white;
	border-top:1px #a6a6a6 solid;border-right:1 black solid;	
	}